//=======================================================
// 欢迎使用《阿赛大型门户网站系统V3.0》，简称“AsaiMHV3”
// 技术支持、商业版咨询、官方唯一指定联系QQ“4941172”
// 官方网站：http://77ya.com      程序负责人：阿赛
//=======================================================
	function AddKey(i) {
		var strKey=document.getElementById("wrtags").value;
		var strNow=i+" "

		if(strKey.indexOf(strNow)==-1){
			strKey=strKey+strNow;
		}
		document.getElementById("wrtags").value=strKey;
	}
	function DelKey(i) {
		var strKey=document.getElementById("wrtags").value;
		var strNow="{"+i+"}"
		if(strKey.indexOf(strNow)!=-1){

			strKey=strKey.substring(0,strKey.indexOf(strNow))+strKey.substring(strKey.indexOf(strNow)+strNow.length,strKey.length)

		}
		document.getElementById("wrtags").value=strKey;
	}